<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-tag label="Texto e Ícone" color="bg-orange-vivid-50" icon-name="fa-solid:car" density="small"></br-tag>
  <br-tag label="Texto" color="bg-green-warm-vivid-50" density="large"></br-tag>
  <br-tag label="Jhon Doe" color="bg-indigo-warm-vivid-50" density="large"></br-tag>
</div>